
#stacks_in_53_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_53_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_53_page4 {
	padding: 0px 0px 35px 0px;
}

#stacks_in_178_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_178_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_178_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_251_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_251_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_251_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_223_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_223_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_223_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_281_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_281_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_281_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_201_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_201_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_201_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_230_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_230_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_230_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_274_page4 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_274_page4 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_274_page4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_326_page4 {
	background-color: rgba(102, 102, 102, 1.00);
}
